Home/Support/Support Forum/patch for 4 GB SD for connectcore9m
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

patch for 4 GB SD for connectcore9m

0 votes
Hello,

the kernel for connectcore9m (LxNETES 3.2) is 2.6.12-5 and very old.
Has somebody a patch to use bigger SD-cards (ex.4GB) or already ported a newer kernel (patch?)

thanks for any help

regards
schaschix
asked Mar 24, 2009 in Linux by schaschix New to the Community (7 points)
recategorized Nov 26, 2013 by tuxembb

Please log in or register to answer this question.

...